{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}
  <section class="section video" data-section="section5">
    <div class="container">
      <div class="row">
        <div class="col-md-12 align-self-center">
          <div class="left-content">
            <h4>{{ pergunta.texto | upper }}</h4>
            {% if pergunta.imagem %}
                <center><img width="600" src="{{ pergunta.imagem.url }}" /></center>
            {% endif %}
            <p><u></u>Data de publicação</u>: {{ pergunta.data_pub | date:"d/m/Y" }} - {{ pergunta.data_pub | time:"H:i" }}hs</p>
            {% if msg_erro %}
                <p><em>{{ msg_erro }}</em></p>
            {% endif %}
            <p>Escolha uma das alternativas listadas e registre o seu voto.</p>

            <form id="voto" action="{% url 'enquetes:votacao' pergunta.id %}" method="post">
                {% csrf_token %}
                {% for alt in pergunta.alternativa_set.all %}
                    <fieldset>
                        <input type="radio" name="alternativa"
                            value="{{ alt.id }}" id="alt{{ forloop.counter }}"/>
                        <label for="alt{{ forloop.counter }}">
                            {{ alt.texto }}
                        </label>
                    </fieldset>
                {% endfor %}
                <fieldset>
                  <div class="main-button">
                      <button type="submit" id="form-submit" class="button">Registre o seu voto</button>
                  </div>
                </fieldset>
            </form>
          </div>
        </div>
      </div>
    </div>
  </section>
{% endblock %}

{% block fale-conosco %}{% endblock %}
